.PremiumBrandsList {
    padding-top: 45px;
    padding-bottom: 80px;

    &-header {

        font-family: $font-work-sans;
        font-size: 48px;
        font-weight: 500;
        text-align: center;
        text-transform: uppercase;
        line-height: 64px;

        &-icon {
            display: inline-block;
        }

        &-text {
            padding-left: 27px;
            @include mobile {
                display: block;
                width: 100%;
                padding: 0;
                font-size: 28px;
                line-height: 40px;
            }
        }

        @include mobile {
            margin-bottom: 16px;
        }
        @include after-mobile {
            margin-bottom: 32px;
        }
    }

    &-list {
        max-width: var(--wide-content-wrapper-width);
        padding: 0;
        margin: 0 auto;
        columns: 5 350px;
        list-style: none;
        text-align: left;
    }

    &-list-item {
        &::after,
        &::before {
            display: none;
        }

        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
        line-height: 26px;
        @include mobile {
            padding: 0 1em;
            font-size: 16px;
            text-align: center;
            line-height: 24px;
        }
    }

    &-logo {
        width: 43px;
    }
}

.prm .PremiumBrandsList {
    &-logo {
        display: flex;
        width: 59px;
    }

    &-header {
        &-text {
            padding-left: 0;
        }
    }
}
